<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/styles/style.css">
    <meta name="description" 
    content="Monsieur Marc Avérous, 
    affûteur rémouleur situé dans le département de l'Aude plus précisément sur la commune de Saint-Nazaire-d'Aude.
    Propose un service de Rémoulage Affûtage pour vos vos couteaux, ciseaux, ciseaux à bois, sécateurs, cisailles haies,
    taille-haies thermiques ou électriques, les lames de coupe jambon, les chaînes de tronçonneuses,
    tous les outils de jardin.
    ">
    <title>test</title>
</head>
    <body>
        {% block stylesheets%}

        {% endblock %}
        
        {% block body %}{% endblock %}
    </body>
</html>

